title image


Smiley Re: NT SP6a nicht mehr installierbar nach IE 5.01 128Bit upgrade
hi, DIE Lösung gibt's nicht (den diversen Entwicklern bei MS scheint's nämlich hinten vorbei zu gehen, was die jeweils andere Abteilung macht; beim Betriebssystemzweig scheint die Aufhebung der Kryptobeschränkung noch nicht angekommen zu sein). Du musst wohl oder übel IE5 erst runter schmeissen oder Du kannst versuchen, im SP6a nach dem Entpacken die update.inf zu editieren, da wird irgendwo die Sprach-Version abgefragt. Auch weiss ich nicht, ob's beim SP6a wirklich wichtige Unterschiede zwischen den Sprach-Versionen gibt, die sich nachher auf die Funktion auswirken könnten.mfgmatt.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: